# $regchan.property

Returns a property of an entry in the registered channels database

Syntax

    $regchan.property(<channel_name>,<network_mask>,<property_name>)

Description
Returns the value of the property identified by <property_name> and bound to the channel identified by <channel_name> and matching <network_mask>. If the property is not set or if there is no matching channel entry an empty string is returned. <network_mask> may contain * and ? wildcards.
Examples

        echo $regchan.property(#kvirc,*,autojoin)

Main index, Function index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004